#!/bin/bash
set -ev
CURRENT_DIR=$(cd $(dirname "$0"); pwd)
cd $CURRENT_DIR
pip-compile --output-file=requirements.txt requirements.in
pip-compile --output-file=requirements-dev.txt requirements-dev.in
